package gamedata

func ParseInt(value interface{}) int {
	if value == nil {
		return 0
	}
	return int(value.(float64))
}

func ParseString(value interface{}) string {
	if value == nil {
		return ""
	}
	return value.(string)
}
